#u22539
{
	position: relative;
	background: transparent url("../../images/dallas!-u22539-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u22403,#u22404,#u22405
{
	border-color: #000000;
	background-color: #056AB2;
	position: relative;
}

#u22532-5
{
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u22532-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u22532
{
	font-size: 34px;
	line-height: 41px;
}

#u22532-2
{
	line-height: 19px;
}

#u22533-6
{
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u22533-4
{
	font-style: italic;
}

#accordionu22295wrapper
{
	position: relative;
}

#accordionu22295
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u22297-3
{
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u22297-3:hover
{
	border-color: #FFFFFF;
}

#u22297-3:active
{
	border-color: #FFFFFF;
}

#u22297-3.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u22297-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u22297
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u22298
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#menuu22299
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u22315
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u22315:hover
{
	background-color: #FFFFFF;
	border-radius: 15px;
}

#u22316-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u22315:hover #u22316-4 p
{
	color: #056AB2;
	visibility: inherit;
}

#u22303
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u22303:hover
{
	background-color: #FFFFFF;
	border-radius: 15px;
}

#u22305-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u22315.MuseMenuActive #u22316-4 p,#u22303:hover #u22305-4 p
{
	color: #056AB2;
	visibility: inherit;
}

#u22336
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u22336:hover
{
	background-color: #FFFFFF;
	border-radius: 15px;
}

#u22338-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u22303.MuseMenuActive #u22305-4 p,#u22336:hover #u22338-4 p
{
	color: #056AB2;
	visibility: inherit;
}

#u22310
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u22310:hover
{
	background-color: #FFFFFF;
	border-radius: 15px;
}

#u22313-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u22336.MuseMenuActive #u22338-4 p,#u22310:hover #u22313-4 p
{
	color: #056AB2;
	visibility: inherit;
}

#u22526,#u22296,#u22314,#u22300,#u22335,#u22307,#u22321
{
	background-color: transparent;
	position: relative;
}

#u22324
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u22324:hover
{
	background-color: #FFFFFF;
	border-radius: 15px;
}

#u22315.MuseMenuActive,#u22303.MuseMenuActive,#u22336.MuseMenuActive,#u22310.MuseMenuActive,#u22324.MuseMenuActive
{
	background-color: #FFFFFF;
	border-radius: 0px;
}

#u22327-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u22310.MuseMenuActive #u22313-4 p,#u22324:hover #u22327-4 p
{
	color: #056AB2;
	visibility: inherit;
}

#u22324.MuseMenuActive #u22327-4 p
{
	color: #056AB2;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u22540-4
{
	border-width: 5px;
	border-style: solid;
	border-color: #9F88BC;
	background-color: #3C4AAC;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	line-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u22076
{
	background-color: #3C4AAC;
}

#u22077-4
{
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

